.input {
  outline: none;
  border-radius: 3px;
  padding: 10px 13px;
  border: 1px solid var(--separator-color);
  width: 100%;
  font-size: 14px;
  height: 100%;
  resize: none;
  font-family: inherit;
  background-color: var(--lightest-color);
  line-height: 13px;

  &:focus {
    border-color: var(--primary-color);
  }
}

.inputWrapper {
  display: inline-block;

  &.fullWidth {
    width: 100%;
  }
}

.label {
  width: 100%;
}